## linux-restricted-modules-gcp-5.4 5.4.0-1011.11~18.04.1

=== debian/changelog ===
linux-restricted-modules-gcp-5.4 (5.4.0-1011.11~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1011.11~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 17:24:43 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial gcp-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 16:13:45 +0200
