=== debian/control ===
Source: linux-restricted-modules-gcp-5.4
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-5.4.0-1011-gcp (>= 5.4.0-1011.11~18.04.1),
 linux-buildinfo-5.4.0-1011-gcp (>= 5.4.0-1011.11~18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/bionic -b gcp-5.4

Package: linux-modules-nvidia-390-gcp-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1011-gcp (= ${binary:Version})
Description: Extra drivers for nvidia-390 for gcp-wip
 Install extra signed nvidia-390 modules compatible with
 gcp-wip

Package: linux-modules-nvidia-435-gcp-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.4.0-1011-gcp (= ${binary:Version})
Description: Extra drivers for nvidia-435 for gcp-wip
 Install extra signed nvidia-435 modules compatible with
 gcp-wip

Package: linux-modules-nvidia-440-gcp-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-440-5.4.0-1011-gcp (= ${binary:Version})
Description: Extra drivers for nvidia-440 for gcp-wip
 Install extra signed nvidia-440 modules compatible with
 gcp-wip

Package: linux-modules-nvidia-430-gcp-wip
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-gcp-wip
Description: Extra drivers for nvidia-440 for gcp-wip (dummy transitional package)
 Transitional package for upgrades from nvidia-430 to nvidia-440 for
 gcp-wip. This package can safely be removed once the installation
 is complete.

Package: linux-modules-nvidia-390-5.4.0-1011-gcp
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.4.0-1011-gcp | linux-image-unsigned-5.4.0-1011-gcp,
 nvidia-kernel-common-390,
Description: Linux kernel nvidia modules for version 5.4.0-1011
 This package contains the Linux kernel nvidia modules for version 5.4.0-1011.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-435-5.4.0-1011-gcp
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.4.0-1011-gcp | linux-image-unsigned-5.4.0-1011-gcp,
 nvidia-kernel-common-435,
Description: Linux kernel nvidia modules for version 5.4.0-1011
 This package contains the Linux kernel nvidia modules for version 5.4.0-1011.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-440-5.4.0-1011-gcp
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.4.0-1011-gcp | linux-image-unsigned-5.4.0-1011-gcp,
 nvidia-kernel-common-440,
Description: Linux kernel nvidia modules for version 5.4.0-1011
 This package contains the Linux kernel nvidia modules for version 5.4.0-1011.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
