=== debian/changelog ===
linux-restricted-modules-gcp-5.4 (5.4.0-1106.115~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1106.115~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 17:30:46 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1105.114~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1105.114~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 21:26:44 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1104.113~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1104.113~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 20:34:40 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1103.112~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:37:03 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1103.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.112~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 04:46:48 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1102.111~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1102.111~18.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 20 Mar 2023 15:02:02 -0700

linux-restricted-modules-gcp-5.4 (5.4.0-1102.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.111~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 20 Mar 2023 12:34:25 -0700

linux-restricted-modules-gcp-5.4 (5.4.0-1101.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.110~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Feb 2023 02:46:19 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1100.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.109~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 13:04:45 -0800

linux-restricted-modules-gcp-5.4 (5.4.0-1099.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.108~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 05:02:54 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1098.107~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:20:22 +0000

linux-restricted-modules-gcp-5.4 (5.4.0-1098.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1098.107~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:28:01 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1097.106~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:33:48 +0000

linux-restricted-modules-gcp-5.4 (5.4.0-1097.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1097.106~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Dec 2022 10:17:45 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1096.105~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1096.105~18.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Nov 2022 06:12:28 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1093.102~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1093.102~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Oct 2022 21:00:48 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1092.101~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 22 Oct 2022 00:05:32 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1092.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1092.101~18.04.1


