=== debian/control ===
Source: linux-restricted-modules-gcp-5.4
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-1106-gcp (>= 5.4.0-1106.115~18.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/bionic -b gcp-5.4

Package: linux-modules-nvidia-390-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the gcp flavour
 Install extra signed nvidia-390 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-470-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the gcp flavour
 Install extra signed nvidia-470 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-510-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the gcp flavour
 Install extra signed nvidia-510 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-515-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the gcp flavour
 Install extra signed nvidia-515 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-525-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the gcp flavour
 Install extra signed nvidia-525 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-530-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the gcp flavour
 Install extra signed nvidia-530 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-390-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the gcp-edge flavour
 Install extra signed nvidia-390 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-470-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the gcp-edge flavour
 Install extra signed nvidia-470 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-510-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the gcp-edge flavour
 Install extra signed nvidia-510 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-515-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the gcp-edge flavour
 Install extra signed nvidia-515 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-525-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the gcp-edge flavour
 Install extra signed nvidia-525 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-530-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the gcp-edge flavour
 Install extra signed nvidia-530 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-465-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-510-gcp
Description: Extra drivers for nvidia-495 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-520-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-gcp
Description: Extra drivers for nvidia-520 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-465-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-510-gcp-edge
Description: Extra drivers for nvidia-495 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-520-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-gcp-edge
Description: Extra drivers for nvidia-520 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-objects-nvidia-390-5.4.0-1106-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1106 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1106.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.4.0-1106-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.4.0-1106-gcp | linux-image-unsigned-5.4.0-1106-gcp,
 linux-signatures-nvidia-5.4.0-1106-gcp (= 5.4.0-1106.115~18.04.1),
 linux-objects-nvidia-390-5.4.0-1106-gcp (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.4.0-1106
 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1106 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-5.4.0-1106-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1106 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1106.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-5.4.0-1106-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
