## linux-restricted-modules-gcp-5.4 5.4.0-1107.116~18.04.1

=== debian/ancillary/linux-restricted-generate-gcp-5.4/debian/changelog ===
linux-restricted-generate-gcp-5.4 (5.4.0-1107.116~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1107.116~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 02 Jun 2023 04:49:40 -0400
